<style>

dummy	{
	}

A:link	        {color: #7777FF;}
A:visited       {color: #7777FF;}
A:hover	        {color: #55FF55;}


h1	{
	  color: #FF5555;
	  font-size: 250%;
	  font-weight: bold;
	  margin-top: 5px;
	  margin-bottom: 5px;
	  }

h2	{
          color: #00BBBB;
	  margin-top: 5px;
	  margin-bottom: 5px;
	  }




body {
        font-family: Tahoma, Helvetica, Arial CE, Arial;
	font-size: 17px;
	text-align: left;
	color: silver;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: black;
	
}

</style>
